[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.FControlState

Flag showing the set of states for this control

## Declaration

Source position: controls.pp line 1017

`protected TControl.FControlState: TControlState;`

## See also

#lcl.Controls.TControlState |  | Set of permissible Control States

The latest version of this document can be found at lazarus-ccr.sourceforge.net .